
Redmine - Patch #25507

Japanese translation update (r16457)

2017-04-04 03:36 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated field_digest.

Associated revisions

Revision 16488 - 2017-04-05 15:34 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#25507)

History

#1 - 2017-04-05 15:38 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

ja_translation_r16457.diff 388 Bytes 2017-04-04 Go MAEDA
